Subject: Ticket Assigned - Fw: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 05:02:22 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your products are on the way  Hi there,
I have requested a return on two of these items and this has been acknowledged on your side however I have not had a call to have these collected. Please can you follow up so I can hand these over please.
Many thanksImogeb 
   ----- Forwarded message ----- From: Max Fashion <[email-masked]>To: Imogen Patzer <[email-masked]>Sent: Monday, March 9, 2020, 08:10:24 AM GMT+4Subject: Your products are on the way
   
|  
|  
|  
|  Order number 9772339043 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Imogen Patzer, products from order number 9772339043 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is FP0309000220.  |
|  |
|  
|  
 Order shipping to 
Imogen Patzer
 Studio one tower Dubai - United Arab Emirates
 Al Seba street, apartment 703
 Dubai, United Arab Emirates 
 Mobile: +971 585675110 
  |  
 Payment Method: 
Imogen patzer
  xxxx xxxx xxxx 0199 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001081620200309 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Textured Throw with Tassel Detail - 152x127 cms  
 Color: Yellow 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Floral Printed Button Down Shirt with Long Sleeves and Tie Up  
 Color: Yellow 
  Size: 10  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Printed Palazzos with Tie Ups  
 Color: White 
  Size: 12  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/530143